body {
    padding-top: 70px; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
}

.navbar-fixed-top .nav {
    padding: 40px 0;
}

.navbar-fixed-top .navbar-brand {
    padding: 0 15px;
}

footer {
    padding: 30px 0;
}

@media(min-width:768px) {
    body {
        padding-top: 100px; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
    }

    .navbar-fixed-top .navbar-brand {
       padding: 40px 0;
    }
.navbar-nav {
float: right !important;
}
}
img.img-responsive.center-block {
max-width: 1140px;
width: 1140px !important;
}
div.container.wrap-footer {
width: 100%;
/* background: #303030 url(../images/border-footer.png) repeat-x; */
//height: 70px;
margin-top: 10px;
color: #000 !important;
text-align: center;
//line-height: 70px;
border-top: 5px solid#DFDE9C !important;
}
.navbar-fixed-top, .navbar-fixed-bottom{
	position: absolute !important;
}
.sidebar .heading {

}
.heading h2{
	font-size: 29px;
	background: rgb(206, 235, 242);
	font-weight: initial;
	color: rgb(22, 180, 219);
	border-left: 5px solid;
	padding-left: 5px;
	line-height: 40px;
}
div.row.content {
margin-top: 20px;
}
div.content li {
border-bottom: 1px solid #E1E1E1;
padding: 5px;
}
img{
	margin-right:10px!important;
}
div.row.main-img {

padding-bottom: 10px;
}
.news li{
	list-style:none !important;
}
.links li{
	list-style:none !important;
}
div.container.wrap-footer a:hover {
}
a{
	color: #C5612D !important;
}
ul.nav.navbar-nav li:hover {
border-left: 2px solid #fff;
}
ul.nav.navbar-nav li.active {
border-left: 2px solid #fff;

}
ul.nav.navbar-nav li.active > a{
	/* background-color: #B4F0CE !important; */

	color: #00799B !important;
}
.title h4 {
font-size: 20px;
font-weight: bold;
color: rgb(72, 209, 243);
}
.line{
	border-top: 5px dotted #DFDE9C !important;
	margin-bottom: 20px;
	margin-top: 20px;
}
img.page-1{
	float: left;
	max-width: 500px;
}
li{
	list-style: none;
}
img.img-gallery {
max-width: 150px;
margin-bottom: 10px;
}
.main-img {
background: #48D1F3;
margin-top: 33px;
}
.navbar-inverse {
/* background-color: #FFF !important; */
/* border-bottom: 5px dotted rgb(180, 240, 206); */
}
.read-more {
background: #DFDE9C !important;
line-height: 30px;
margin-bottom: 5px;

text-align: center;
width: 100px;
margin: 0 auto;
}
a.more {
color: #C5612D !important;
margin-left: 5px;
}
img.img-post {
width: 100%;
max-width: 360px;
}
.heading h3 {
/* background: rgb(255, 255, 255); */
line-height: 40px !important;
/* border-left: 5px solid #415D65; */
padding-left: 5px;
color: rgb(65, 93, 101);
}
div#wrap-content {
border-top: 5px solid  #DFDE9C!important;
}

div#wrap-content {}
div#main-img {
background: #DFDE9C !important;
margin-top: 32px;
border-top: 5px solid #DFDE9C!important;
}
ul.img-gallery {
padding-left: 30px;
}
.row.news-link {
padding-bottom: 10px;
}
ul.nav.navbar-nav li> a:hover {
/* background-color: #B4F0CE !important; */
color: #00799B !important;
}
.content-post {
/* -webkit-box-shadow: 0 8px 6px -6px black; */
}
.heading-widget h3{
	background: #DFDE9C !important;
line-height: 40px !important;
padding-left: 5px;

	color: rgb(65, 93, 101);
text-align: center;

	/* border-radius: 5px; */

	/* border: 2px solid; */
}
img.img-responsive.logo:hover {
opacity: 0.7;
}
img.img-gallery {
opacity: 0.7;
}
img.img-gallery:hover {
opacity: 1;
}

div#wrap-footer {
    background: #DFDE9C !important;
}

p.logo1 img {
    margin-top: 10px;
}

.khai{margin-top:41px;}

.navbar-inverse {
background-color: #DFDE9C !important;
border-color: #DFDE9C !important;
}

.navbar-inverse .navbar-nav>.active>a{background: none !important;}